/* ModusWEB Catalog Module CSS Document
-------------------------------------------------------

FINAL CATEGORY

div#product_catalog
	#catalog_categories
	#catalog_subcategories
		#catalog_subcategories_header
			#catalog_subcategories_header h2
				#catalog_subcategories_header h2 div#descr
	#category_products
		.category_products_record
			.category_products_record_image
				.category_products_record_image span
				.category_products_record_image a
					.category_products_record_image a img
			.category_products_record dl
				.category_products_record dt
				.category_products_record dd
					.category_products_record dd a
-------------------------------------------------------					
PRODUCT PAGE
	#product_title
		#product_title h1
	#product_image
		#product_image img
	#product_details
		#product_price
			#product_price dl
				#product_price dl dt
				#product_price dl dd
	#product_title
	#product_description
	#product_thumbnails
		#product_thumbnails .product_thumbnails_thumb
			#product_thumbnails .product_thumbnails_thumb img
	#product_attributes
		#product_attributes h2
		#product_attributes dl
			#product_attributes dl dt
			#product_attributes dl dd
	#product_category_family_products
		#product_category_family_products h2
			#product_category_family_products category_products_record
				#product_category_family_products category_products_record a
					#product_category_family_products category_products_record a img
				#product_category_family_products category_products_record span
					#product_category_family_products category_products_record span a
	#product_family
	#product_order
	#product_sets
	#product_relations
-------------------------------------------------------
*/

/* final category page *********************************/
div#product_catalog {
	width:940px;
	position:relative;
	top:10px;
	margin:0;
}
#catalog_categories {
}
#catalog_subcategories {
	position:relative;
	top:-20px;
}
#catalog_subcategories_header {
}
#catalog_subcategories_header h1 {
}
#catalog_subcategories_header div#descr {
	width:30%;
	float:right;
	border-left:8px solid #E72424;
	padding:0 15px;
	font-size:18px;
}
#catalog_subcategories ul {
	padding:0;
	margin:0;
}
#catalog_subcategories ul li {
	padding:0;
	list-style:none;
	height:320px;
	overflow:hidden;
	width:20%;
	float:left;
	display:block;
	border-bottom:1px solid #dddddd;
	background:transparent url(images/bg_greybox.jpg) repeat-x scroll left bottom;
}
#catalog_subcategories ul li span {
	/*	display:none;*/
				 height:30px;
	display:block;
}
#catalog_subcategories ul li span a,  #catalog_subcategories_titles ul li a span { /*title*/
	display:block;
	font:12px/26px "Arial Black", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	text-decoration:none;
	background:#EBE9E9 url(images/bg_greybox.jpg) bottom;
	color:#666666;
	border:1px solid #dddddd;
	border-left:0;
	text-align:center;
}
#catalog_subcategories ul li span a:hover,  #catalog_subcategories_titles ul li a:hover span {
	background:#cccccc;
	color:#FF0000;
}
#catalog_subcategories ul li a {
	text-align:center;
	margin:10px 0;
	display:block;
}
#catalog_subcategories ul li a img { /*image*/
	border:none;
}
#catalog_subcategories ul li p { /*descreption*/
	padding:0 5px 100px 15px;
	margin:0;
	background:url(images/arrow_bullet.gif) no-repeat 5px 2px;
	font:12px/14px Arial, Helvetica, sans-serif;
	border-right:1px solid #dddddd;
	color:#111111;
	font-style:italic;
}
#catalog_subcategories_titles {
	height:300px;
	width:100%;
	z-index:20;
	position:absolute;
}
#catalog_subcategories_titles ul {
	padding:0;
	margin:0;
	display:block;
	height:100%;
}
#catalog_subcategories_titles ul li { /*from site map*/
	padding:0;
	list-style:none;
	width:20%;
	float:left;
	display:block;
}
#catalog_subcategories_titles ul li a {
	display:block;
	height:310px;
	text-decoration:none;
	z-index:20;
	height:320px;
	color:#666666;
}
#catalog_subcategories_titles ul li a span { /*title sitemap*/
}
#catalog_subcategories_titles img {
	z-index:-1;
}
#category_products {
	float:left;
	border-top:1px solid #CCCCCC;
}
#category_products .category_products_record {
	position:relative;
	display:block;
	float:left;
	width:460px;
	height:140px;
	overflow:hidden;
	border-left:1px solid #CCCCCC;
	border-right:9px solid #BE0000;
	border-bottom:1px solid #CCCCCC;
	background:url(images/bg_greybox.jpg) repeat-x scroll left bottom;
	border-right:9px solid #dddddd;/*background:url(images/laptops_bg.jpg) no-repeat top left*/
		}
#category_products .category_products_record dl {
}
#category_products .category_products_record dl dt.price_title {
	left: 150px;
	position: relative;
	top: 5px;
	font: italic 11px/12px Arial, Helvetica, sans-serif;
	color:#666666;
}
#category_products .category_products_record dl dd.price {
	left: 150px;
	position: relative;
	top: 5px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	margin: 0 0 2px 0;
	width: 315px;
}
#category_products .category_products_record dl dd.price s {
	text-decoration:none;
}
#category_products .category_products_record dl dd {
}
#category_products .category_products_record dl dd a { /*product title */
	position:absolute;
	top:0;
	left:0px;
	border-left:8px solid #E72424;
	padding:0 0 0 5px;
	font:16px/16px "Arial Black", Arial, Helvetica, sans-serif;
	color:#808284;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
}
#category_products .category_products_record dl dd a:hover {
	color:#e72424;
}
#category_products .category_products_record div {
	position:relative;
	left:150px;
	top:5px;
}
#category_products .category_products_record div span { /*attribute label */
}
#category_products .category_products_record div dl {
	margin:0;
	padding:3px 0 0 0;
}
#category_products .category_products_record div dt { /*attribute value */
	font:11px/12px Arial, Helvetica, sans-serif;
	color:#666666;
	font-style:italic;
}
#category_products .category_products_record div dd { /*attribute value */
	font:13px/14px Arial, Helvetica, sans-serif;
	margin:0 0 2px 0px;
	width:315px;
}
#category_products .category_products_record div.category_products_record_image {
	position:absolute;
	left:13px;
	background:#339966;
	height:150px;
}
#category_products .category_products_record_image span {
}
#category_products .category_products_record_image div {
	position:absolute;
	bottom:0px;
	color:#666666;
}
#category_products .category_products_record_image div a {
	display:block;
}
#category_products .category_products_record_image a img { /*product thumb */
	border:0;
	position:absolute;
	bottom:15px;
}
#category_products .category_products_record_image a:hover img {
	background:#f0f0f0;
}
/* product page *************************************************/
	#product_title {
	margin:0 0 10px 0;
}
#product_title h1 {
}
#product_description {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:justify;
	clear:both;
	padding-top:15px;
}

#product_images {
	margin:20px 0 0 0;
	border:1px solid #CCCCCC;
	float:left;
	width:650px;
	overflow:hidden;
	background:url(images/bg_greybox.jpg) repeat-x scroll left bottom;
}
#product_image {
	height:500px;
	text-align:center;
}
#product_image img {
	padding:0 0 0 5px;
}
#product_thumbnails {
	float:left;
	padding:10px 0 0 0;
}
#product_thumbnails .product_thumbnails_thumb {
	float:left;
	margin:0 0 8px 8px;
	background:#FFFFFF;
	width:120px;
	height:120px;
	border:1px solid #CCCCCC;
	cursor:pointer;
}
#product_thumbnails .product_thumbnails_thumb img {
}
#product_price {
	float:right;
	width:130px;
	height:120px;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	margin:10px 5px 5px 0;
}
#product_price dl {
	margin:5px 5px 0 10px;
}
#product_price dl dt {
	font:12px/100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666666;
	font-style:italic;
}
#product_price dl dd {
	font:18px/125% Georgia, "Times New Roman", Times, serif;
	margin:0 0 0 10px;
	display:block;
	text-align:right;
}
#product_price dl dt#price {
}
#product_price dl dd#price {
	color:#be0000;
}
#product_price dl dt#newprice {
}
#product_price dl dd#newprice {
	color:#1079B3;
}
#product_price dl dt#discount {
}
#product_price dl dd#discount {
	font-size:15px;
}
#price_note {
	font-size:11px;
	color:#333333;
	font-style:italic;
	float:left;
}
/*RESELLER PRICE*/
				#resellerPrice {
	background:#808284;
	width:182px;
	height:20px;
	color:#ffffff;
	font:12px/100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	padding:8px 10px;
	position:relative;
	margin-left:450px;
	margin-top:-10px;
}
#resellerPrice dt {
	display:none;
}
#resellerPrice dd {
	font: 18px/125% Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	position:absolute;
	top:8px;
	left:82px;
}
#resellerPrice span.euros {
	font: 18px/125% Georgia, "Times New Roman", Times, serif;
	margin-left:12px;
}
/****************************************************************/
	#product_attributes {
	margin:20px 0 0;
	border:1px solid #eeeeee;
	float:right;
	width:270px;
	background:url(images/bg_greybox.jpg) repeat-x scroll left bottom;
	border-bottom:1px solid #CCCCCC;
}
#product_attributes h2 {
	background:#be0000;
	background:#303030 url(images/menu_bg_normal.jpg) repeat-x scroll 0 0;
	background:#808284;
	height:42px;
	overflow:hidden;
	text-indent:10px;
	line-height:40px;
	padding:0;
	margin:0;
	color:#ffffff;
	letter-spacing:0;
}
#product_attributes dl {
	padding:0 10px 0 10px;
	font:12px/14px Arial, Helvetica, sans-serif;
}
#product_attributes dl dt {
	font-weight:bold;
	color:#000000;
}
#product_attributes dl dd {
}
#product_attributes #product_link a {
	background:#ffffff url(images/print.gif) no-repeat 4px 2px;
	padding:2px 2px 2px 25px;
	display:block;
	color:#333333;
	border:1px dotted #CCCCCC;
}
#product_attributes #product_link a:hover {
	color:#be0000;
}
#product_details {
}
#product_category_products {
	clear:both;
	float:left;
	border-right:8px solid #BE0000;
	margin:20px 0 20px 0;
}
#product_category_products h2 {
	line-height:20px;
	border-top:4px groove #eeeeee;
	margin:0 0 0 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #CCCCCC;
}
#product_category_products .category_products_record {
	position:relative;
	display:block;
	float:left;
	width:232px;
	height:170px;
	overflow:hidden;
	border:0;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:url(images/bg_greybox.jpg) repeat-x scroll left bottom;/*background:url(images/laptops_bg.jpg) no-repeat top left*/
			}
#product_category_products .category_products_record dl dt.price_title {
	color: #666666;
	font: italic 11px/12px Arial, Helvetica, sans-serif;
	margin:0 0 0 12px;
}
#product_category_products .category_products_record dl dd.price {
	font: 11px/12px Arial, Helvetica, sans-serif;
	margin: 0 0 2px;
	margin:0 0 0 12px;
}
#product_category_products .category_products_record dl {
	padding:0;
	margin:0
}
#product_category_products .category_products_record dl dt {
}
#product_category_products .category_products_record dl dd {
	margin: 0 0 2px 12px;
}
#product_category_products .category_products_record dl dd a { /*product title */
	border-left:8px solid #E72424;
	padding:0 0 0 5px;
	font:14px/18px "Arial Black", Arial, Helvetica, sans-serif;
	color:#808284;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
}
#product_category_products .category_products_record dl dd a:hover {
	color:#e72424;
}
#product_category_products .category_products_record div {
/*position:relative; left:150px; top:5px;*/
			}
#product_category_products .category_products_record div span { /*attribute label */
}
#product_category_products .category_products_record div dl {
	margin:0;
	padding:0;
}
#product_category_products .category_products_record div dt { /*attribute label */
	font:11px/12px Arial, Helvetica, sans-serif;
	color:#666666;
	font-style:italic;
	margin:0 0 2px 12px;
}
#product_category_products .category_products_record div dd { /*attribute value */
	font:11px/12px Arial, Helvetica, sans-serif;
	margin:0 0 2px 12px;
}
#product_category_products div.category_products_record_image {
	display:block;
	text-align:center;
	margin:0px 0 0 0;
}
#product_category_products .category_products_record_image span {
}
#product_category_products .category_products_record_image a {
}
#product_category_products .category_products_record_image a img { /*product thumb */
	border:0;
	height:80px;
}
#product_category_products .category_products_record_image a:hover img {
	background:#f0f0f0;
}
#product_family {
}
#product_order {
}
#product_sets {
}
#product_relations {
}
table.productSpecTable {
	border:0 none;
	border-collapse: collapse;
	margin:-1px 0 0 16px;
	overflow: hidden;
	position: relative;
	width: 912px;
}
.productSpecTable td {
	border-left: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	color: #666666;
	font-size: 1.1em;
	font-weight: normal;
	overflow: hidden;
	padding: 6px 10px;
	text-align: left;
	vertical-align: top;
	width: auto;
	font-size: 67%;
}
.productSpecTable th {
	border-left: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 0 none;
	color: #666666;
	font-size: 1.1em;
	font-weight: normal;
	overflow: hidden;
	padding: 6px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 67%;
	font-weight: bold;
	width: 180px;
}
